article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }
html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; overflow: hidden;}
body, button, input, select, textarea { font-family: sans-serif; color: #44555f; font-family: klinic, georgia, times, serif; }
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
a { color: #cc0000; text-decoration:none; -webkit-transition: all 0.3s ease;     -moz-transition: all 0.3s ease;     -o-transition: all 0.3s ease;     transition: all 0.3s ease;}
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 700; }
blockquote {padding: 0 60px;background: url(../img/comment-red.png) no-repeat scroll 22px 10px;margin: 30px 0;}
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px dashed #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0 2em; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) {    overflow: hidden;}
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

*{-webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box; -webkit-font-smoothing: antialiased;}

::-webkit-input-placeholder { color:inherit; }
:-moz-placeholder { /* Firefox 18- */ color:inherit; }
::-moz-placeholder {  /* Firefox 19+ */ color:inherit; }
:-ms-input-placeholder { color: inherit; }

/* =============================================================================
   Typography
   ========================================================================== */

@font-face {
    font-family: 'klinic';
    src: url('../fonts/klinicslabbook-webfont.eot');
    src: url('../fonts/klinicslabbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabbook-webfont.woff') format('woff'),
         url('../fonts/klinicslabbook-webfont.ttf') format('truetype'),
         url('../fonts/klinicslabbook-webfont.svg#klinic_slabbook') format('svg');
    font-weight: 300;
    
    font-style: normal;
}

@font-face {
    font-family: 'klinic';
    src: url('../fonts/klinicslabbold-webfont.eot');
    src: url('../fonts/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabbold-webfont.woff') format('woff'),
         url('../fonts/klinicslabbold-webfont.ttf') format('truetype'),
         url('../fonts/klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
    font-weight: 700;
    font-style: normal;
}


/* header icons */

.icons{position: absolute;right: 0px;color: white;top: 20px;padding-right: 20px;min-width: 300px;z-index: 9;}
.icons a{color: white;border: 2px solid rgba(255, 255, 255, 0.22);display: block;float: right;border-radius: 4px;min-width: 37px;min-height: 30px;line-height: 30px;text-align: center;font-size: 14px;margin-right: 4px;outline: none;-webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  transition: all 0.3s ease;-webkit-font-smoothing: antialiased;}
.icons a:hover{border-color:white;}
.icons a.icon.enrol{padding: 0px  33px 0px 10px;font-weight: 700;position: relative;display:none;}
.icons a.icon.enrol:after{content:'d'; font-family: lumsden;padding-left:10px;font-weight: 300;font-size: 13px;position: absolute;right: 11px;}
.icons a.icon_fb{font-family: lumsden;}
.icons a.icon_insta{font-family: lumsden;}
.icons a.icon_eml{font-family: lumsden;}

@media screen and (max-width: 480px) and (min-width: 0px){
  .icons{position: relative;top: 0px;padding: 10px;text-align: center;width: 100%;}
  .icons a{float: none;display: inline-block;}
  .icons a.icon.enrol{top: 10px;/* clear: both; */width: 48%;right: 10px;float: right;position: absolute;margin: 0;}
}

/* Wordpress image styles */

.aligncenter,div.aligncenter {   display: block;   margin-left: auto;   margin-right: auto;}
.alignleft {   float: left;}
.alignright {   float: right;}
.wp-caption {   border: 1px solid #ddd;   text-align: center;   background-color: #f3f3f3;   padding-top: 4px;   margin: 10px;   /* optional rounded corners for browsers that support it */   -moz-border-radius: 3px;   -khtml-border-radius: 3px;   -webkit-border-radius: 3px;   border-radius: 3px;}
.wp-caption img {   margin: 0;   padding: 0;   border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;padding: 3px 4px 5px;margin: 0;}
img.alignright {margin: 0 0 22px 24px;display: inline;padding: 9px;order-radius: 3px; }
img.alignleft {padding: 4px;margin: 0 11px 22px 0;display: inline;padding: 9px; }
/* end of image styles */
.clear{clear:both;}
.inner960{width: 960px;margin: 0 auto;position: relative;}
.imglink{display:block;font-size:0px;line-height:0px;color:transparent;}
#header{overflow: hidden;width:100%;clear:both;position: relative;background: #cb0000;}
#header h1{
margin: 0px;
text-align: center;
padding: 22px 0px;
}
#header h1 a{
width: 192px;
height: 75px;
background: transparent url(../img/lumsdenLogoNew.png);
margin: 0 auto;
}
#header h1 a:hover{filter: alpha(opacity=75);
opacity: 0.75;}


nav{
float:left;
width: 100%;}
nav ul{
text-align: center;}
nav ul li{
float: none;
display: inline-block;}
nav ul li a{
color: #fff;
text-decoration: none;
text-transform: none;
font-size: 16px;
line-height: 31px;
display: block;
padding: 0px 12px;
margin-bottom: 6px;
}
nav ul li a:hover{
filter: alpha(opacity=75);
opacity: 0.75;
}
nav ul li.current_page_item a,
nav ul li.current_page_parent a,
nav ul li.current_page_ancestor a{
color: white;
}
form#search_form{

float: right;

color: #FFF;position: relative;}
form#search_form #s{
background: none;
border: none;
outline: none;
color: rgba(255, 255, 255, 0.9);
font-size: 14px;

line-height: 32px;
padding: 0 25px 0 10px;
max-width: 100%;
height: 34px;
border: 2px solid #D73838;border-radius: 4px;font-weight: bold;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition: all 0.3s ease;     -moz-transition: all 0.3s ease;     -o-transition: all 0.3s ease;     transition: all 0.3s ease;}
form#search_form #s:focus {  border-color: #FFF;}
form#search_form #searchsubmit{
background: rgba(0, 0, 0, 0) url(../img/searchNew.png) no-repeat center;
border: 0px;
width: 34px;
height: 34px;
position: absolute;
top: 0;
right: 0;line-height: 34px;padding: 0;}
section#intro{
width: 100%;

background: #f3eacf;
}
.introLeft{
float: left;
width: 437px;
text-align: center;
}
.introRight{
float: right;
width: 437px;
text-align: center;
}

#intro .inner960:after { content:""; display:table; clear:both; }
#intro .inner960 { padding: 20px 0 60px; }

#intro hgroup h2{
font-family: klinic, georgia, times, serif;
font-weight: 700;
color: black;
font-size: 0px;
margin: 63px 0px  21px;
display: block;
height: 51px;
-webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease;
}
#intro hgroup h2:hover{
    filter: alpha(opacity=60);  
    opacity: 0.6;
    -webkit-transform: scale(0.9);  -moz-transform: scale(0.9);  -o-transform: scale(0.9);  -ms-transform: scale(0.9);  transform: scale(0.9);
}

#intro hgroup h2 a{
    display: block;
    width: 100%;
    height: 100%;
    outline: none;
}

#intro .introLeft hgroup h2{
    background: url(../img/littleLumsdenNew.png) no-repeat scroll top center;
}
#intro .introRight hgroup h2{
    background: url(../img/bigLumsdenNew.png) no-repeat top center;
}

#intro hgroup p{

font-size: 14px;
color: #44555F;
width: 420px;
margin: 0 auto 20px;
min-height: 50px;}
.mainSlider{
position: relative;
margin-bottom: 46px;
}
.slidenav{
position: absolute;
}
.slidenav a{
width: 36px;
height: 36px;
background: transparent url(../img/slidenav.png);
position: absolute;
z-index: 20000;
top: 110px;
}
.slidenav a.slideLeft{
}
.slidenav a.slideLeft:hover{
background-position: 0px -36px;
}
.slidenav a.slideRight{
right: -435px;
background-position: -36px 0px;
}
.slidenav a.slideRight:hover{
background-position: -36px -36px;
}
.slideOverlay{
height: 281px;
position: absolute;
background: transparent;
width: 402px;
margin: 0px 17px;
border-radius: 4px;
z-index: 100;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */    box-sizing: border-box;
}
.slideScroller{
height: 281px;
margin: 0px 17px;
overflow: hidden;
border-radius: 4px;
}
.slideScroller ul{
margin: 0px;
padding: 0px;
list-style: none;
min-height: 281px;
}
.slideScroller ul li{
float:left;
height: 282px;
width: 402px;
}
.slideScroller img{
    max-width: 100%;
    height: auto;
}
.slideScroller .caption{
background: #44555f;
height: 36px;
margin-top: -4px;
}
.slideScroller .caption p{
margin: 0px;
color: white;
line-height: 30px;
}
a.redButton, .button{
background: #cb0000;
color: white;
text-decoration: none;
padding: 10px 18px;
line-height: 22px;
font-size: 17px;
border-radius: 3px;
font-family: klinic, georgia, times, serif;  
font-weight: 700;
position: absolute;
right: 0px;
top: 0px;
}
a.button.enquiryButton {
background: #cc0000;
color: white;
margin-top: 12px;
}
a.button.enquiryButton:hover, a.redButton:hover{
background: rgba(203, 0, 0, 0.7);
}
.intro a.redButton{
text-align:center;
}
#and{
width: 80px;
height: 79px;
background: white;
position: absolute;
top: 67px;
left: 441px;
border-radius: 60px;
text-align: center;
line-height: 72px;
font-size: 40px;
}
#and:before{content: '&';display:block;color: #44555f;}
#main-content{

}
#main-content h2{
font-family: klinic, georgia, times, serif;  
font-weight: 300;
color: #44555f;
font-size: 40px;
border-bottom: 1px dashed #D7D7D7;
padding-bottom: 24px;
margin-top: 72px;
margin-bottom: 25px;
}
#enrolButton{
font-size: 22px;
}
.modal-inner {
border-radius: 6px;
}

.modal-inner iframe {
height: 516px;
}

@media screen and (max-width: 533px) {
.modal-inner iframe {height: 640px;}

}
#form2 label {
font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif !important;
font-size: 14px;
}
input.medium, select.medium {
    width: 70%;
}

textarea.textarea {
    min-width: 70%;
}

@media screen and (max-width:533px) {
    input.medium, select.medium {
    max-width: 100%;
    min-width: 95%;
}

textarea.textarea {
    max-width: 95%; !important
}
}



  


padding: 14px 24px;}
#enrolButton:after {
    content: 'd';
    font-family: lumsden;
    padding-left: 50px;
    font-weight: normal;
    position: relative;
    float: right;
    }
#enrolButton:hover{
background-color: rgba(203, 0, 0, 0.7);

}
.contentLeft{
width:636px;
float:left;
padding-bottom: 50px;}
.contentLeft table{
    margin: 30px 0px !important;
    width: 100%;
    font-size: 16px;
}
.contentLeft td{}


.contentLeft h3{
font-size: 26px;
color: #2D383F;
line-height: 1.4em;
font-family: klinic, georgia, times, serif;  
font-weight: 700;
}
.contentLeft h4{

font-size: 20px;
color: #39474F;
margin-bottom: 10px;
margin-top: 30px;
}
.contentLeft h5{


font-size: 14px;
/* color: black; */
margin-bottom: 10px;
margin-top: 30px;
}

.contentLeft h4 ~ h5 { margin-top:0; }
.contentLeft p{
color: #44555f;
font-size: 20px;
line-height: 1.6em;
font-family: klinic, georgia, times, serif;  font-weight: 300;
}
.sidebar{
width:257px;
float:right;
font-size: 15px;}
.whiteButton{
float: left;
border-radius: 4px;
padding: 10px 21px;
text-decoration: none;
margin-top: 14px;
margin-bottom: 20px;
background: #cc0000;
color: #fff;
width: 46%;
margin-right: 14px;
text-align: center;
}
.whiteButton:hover{
    filter: alpha(opacity=70);  opacity: .7;
}
.contentLeft .whiteButton h3{
text-decoration: none;
color: black;
margin: 0px;
background: url(../img/littlelogo.png) no-repeat scroll;
font-size: 0px;
height: 56px;
background-size: 80%;background-position: center 10px;
}

#smallwhite h3{
    background: url(../img/biglogo.png) no-repeat scroll;  font-size: 0px;  
    height: 56px;  
    background-size: 80%;
    background-position: center 10px;
}
@media screen and (max-width: 480px) and (min-width: 0px){
  .contentLeft .whiteButton h3{background-position: center;}
  .contentLeft #smallwhite h3{background-position: center 2px;}
}


.whiteButton p{
text-decoration: none;
color: #fff;
margin: 4px 0px;
text-align: center;
}
#bigwhite{
}
#smallwhite{
}
#main-content h3.mainTitle{
font-size: 24px;
border-bottom: 1px dashed #D7D7D7;
padding-bottom: 20px;
font-weight: 700;
}
.recentPosts{
position: relative;
padding-top: 3px;
}
a.smallred{
background: #CB0000;
color: white;
text-decoration: none;
font-size: 12px;
padding: 4px 7px;
border-radius: 3px;font-weight: bold;}
a.smallred:hover{
background: rgba(203, 0, 0, 0.7);
}
.recentPosts a.smallred{
position: absolute;
top: -72px;
right: 0px;
}

.postSnip{
margin-bottom: 34px;
}
.postThumb{
width: 98px;
height: 98px;
float: left;
overflow: hidden;
margin: 8px 25px 22px 0px;
border-radius: 4px;
}
#post1, #post2, #post3{
background: transparent url(../img/post.jpg);
}
.postCopy{
margin-bottom: 10px;
border-bottom: 1px dashed #D7D7D7;
padding-bottom: 8px;
}
.postSnip:last-child .postCopy { border:none; }
.postCopy h3{
margin: 0px;
}
.postCopy h3 a{
color: #cc0000;
font-weight: 700;
}
h4.postMeta{
font-weight: 100;
font-size: 14px;
color: #7C8C96;
margin: 3px 0px 0px;
}
h4.postMeta a{
}
.postCopy p{
overflow: hidden;
font-size: 16px;
}
.postCopy p a{

}
.greybox{
margin-bottom: 50px;
margin-top: 19px;
}
.events h3{
font-family: CharisSILRegular, georgia, times, serif;
font-weight: 100;
font-size: 24px;
margin: 0px 0px;
}
.events h4{
font-family: CharisSILRegular, georgia, times, serif;
font-weight: 100;
font-size: 20px;
margin: 19px 0px;
}
.events p{
font-size: 14px;
line-height: 1.4em;
}

.newsletter{

}
form#signup{
margin-bottom: 30px;
}
form#signup input{
border: 1px solid #B5B5B5;
padding: 7px;
border-radius: 3px;
margin-right: 15px;
width: 180px;
font-size: 15px;
outline:none;
}
form#signup input#signupSubmit{
width: 97px;
background: #cc0000;
color: white;
border: 0px;
}
form#signup input#signupSubmit:hover{
background: rgba(204, 0, 0, 0.7);
}

.sidebar form#signup input { width:100%; margin:0 0 10px; }

#footer{

width: 100%;
background: #2C3B46;
/* margin-top: 18px; */
}
#footer .inner960{
padding-top: 11px;
}

.inner960:after { content:""; display:table; clear:both; }

#footer h3{
color: #FFFFFF;
font-size: 30px;
font-family: klinic, georgia, times, serif;  
font-weight: 700;
}
#footer p{
color:#ffffff;
font-size: 17px;
}
#footer p a{
color: #E25D5D;
}
#footer p.meta{
color: #788B96;
font-size: 13px;
font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;padding-bottom: 20px;}
#footer p.meta a{
color: #7F939E;
}

.older-posts {
  float: right;
}
.newer-posts {
  float: left;
}
.contentLeft ul{
}
.contentLeft ul li{
font-size: 20px;
line-height: 1.4em;
margin-bottom: 15px;}
.sidebar ul{
margin: 0px 0px 10px;
padding: 0px;
font-size: 16px;
}
.sidebar li{
list-style: none;
line-height: 1.6em;
margin-bottom: 5px;
}
.sidebar li a:hover{
text-decoration:underline;
}
.sidebar h3{
font-size: 24px;
border-bottom: 1px dashed #D7D7D7;
padding-bottom: 8px;
font-family: klinic, georgia, times, serif;  
font-weight: 700;
}
.sidebar h3.eventH3 {
  margin-bottom: 15px;
}
.sidebar .timely .pull-right {
  float: none;
}
.post{
border-bottom: 1px dashed #D7D7D7;
margin-bottom: 30px;
padding-bottom: 14px;
}
.post h3.postTitle{
margin-bottom: 1px;
}
.post h4.postmeta, h4.postmeta{
padding-top: 0px;
margin-top: 0px;
color: #949494;
font-weight: 100;
font-size: 13px;
}


/*--  Comment Styling  --*/

h3#comments{
margin-bottom: 20px;
}
ol.commentlist{
list-style: none;
margin: 0px;
padding: 0px;
}
ol.commentlist li.comment{
border: 1px solid #E5E5E5;
padding: 17px;
margin-bottom: 20px;
}
ol.commentlist li.comment .comment-author{
float: left;
width: 50%;
height: 48px;
border-bottom: 1px dashed #E4E4E4;
margin-bottom: 18px;
}
ol.commentlist li.comment .comment-meta{
font-size: 11px;
border-bottom: 1px dashed #E4E4E4;
float: left;
width: 50%;
height: 32px;
padding-top: 16px;
text-align: right;
}
cite.fn{
font-style: normal;
padding-left: 10px;
}
ol.commentlist li.comment p{
clear:both;
}
input#submit{
border: 1px solid #B5B5B5;
padding: 7px;
border-radius: 3px;
margin-right: 15px;
font-size: 15px;
outline: none;
background: #cb0000;
color: white;
border: 0px;
}
input#submit:hover{
    background: rgba(203, 0, 0, 0.7);
}
textarea#comment{
border: 1px solid #E5E5E5;
border-radius: 3px;
}
.contentLeft ol, .contentLeft ul{

color: #44555f;
font-size: 15px;
line-height: 1.4em;
}
a#loginEduca{
  background: #FFFFFF;
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 14px;
  padding: 6px 13px;
  color: #44555F;
  z-index: 2;
  -webkit-transition: all 0.2s ease-out;/* Safari 3.2+, Chrome */
  -moz-transition: all 0.2s ease-out;/* Firefox 4-15 */
  -o-transition: all 0.2s ease-out;/* Opera 10.5â€“12.00 */
  transition: all 0.2s ease-out;/* Firefox 16+, Opera 12.50+ */
  width: 120px;
  text-align: center;
}
a#loginEduca:hover{background: rgba(0, 0, 0, 0.4);/* padding: 14px 13px 6px; */color: #FFF;}

.ai1ec-container.timely {
  margin-bottom: 1.4em;
}
#page-3809 a#enrolButton{display:none;}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



@media screen and (min-width: 0px) and (max-width: 480px) {
  .inner960{width:90%;}
  #header{height: auto;background: #cb0000;padding-bottom: 9px;}
  #header h1 {padding: 30px 0px 20px;}
  #header h1 a {min-height: 25px;background-repeat: no-repeat;max-width: 300px;background-size: 100%;width: 192px;  height: 75px;  background: transparent url(../img/lumsdenLogoNew.png);  margin: 0 auto 10px;}
  nav {float: none;padding-top: 10px;padding-bottom: 10px;padding-left: 0.5%;}
  nav:before, nav:after { content: ""; display: table; }nav:after { clear: both; }nav { zoom: 1; }
  nav ul li { /* width:50%; */ }
  nav ul li a {color: #fff;line-height: 1.4em;text-decoration: none;text-transform: none;font-size: 14px;display: block;background: #A50000;padding: 3px 11px;margin: 2px 2px;border-radius: 3px;width: 97%;}
  form#search_form{clear: both;width: 48%;padding: 0px 0 8px;float: none;}
  form#search_form #searchsubmit { top: 0; right: 0; }
  form#search_form #s{width: 100%;max-width: 100%;}
  a#loginEduca{width: auto;display: block;text-align: center;padding: 6px 10px;right: auto;position: relative;}
  a#loginEduca:hover {}

  .inner960 {max-width: 90%;}
  #intro .inner960 { padding:0 0; }
  .introLeft, .introRight {width: 100%;float: none;}
  .introRight{padding-top: 40px;padding-bottom: 20px;}
  #intro hgroup h2{font-size: 0px;margin-top: 0px;padding-top: 20px;}
  #intro hgroup p{width: auto;margin-bottom: 16px;}
  section#intro{height: auto;padding-bottom: 26px;padding-top: 30px;}
  .slideScroller ul{width: 100% !important;min-height: 290px;}
  .slideScroller ul li {float: left;height: auto;width: 100% !important;}
  .slideOverlay{display: none;}
  .slidenav{width:100%;z-index: 99999;}
  .slidenav a.slideRight {right: 0px;}
  .mainSlider{margin-bottom: 4px;}
  a.redButton{display: block;width: 100%;position: relative;right: initial;text-align: center;}
  #and{display: none;}
  #main-content h2{margin-top: 27px;font-size: 27px;margin-bottom: -1px;border-bottom: 0px;}
  #footer h3{font-size: 24px;margin: 10px 0px 0px;}
  #footer p,Â #footer p.meta{font-size:13px;}
  #enrolButton {float: none;padding: 10px 16px;position: static;background: #cb0000;margin: 0px 0px 10px;font-size: 17px;width: auto; margin-bottom: 20px;text-align: left;}
  .contentLeft{width: 100%;float: none;padding-bottom: 30px;}
  .contentLeft p{font-size:15px;}
  .contentLeft h3 {font-size: 20px;}
  
  .home .contentLeft { padding-bottom:0px; }

  .whiteButton{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  #bigwhite{margin-right: 0px;width: 100%;margin-bottom: 0px;}
  #smallwhite{width: 100%;}
  .postThumb{width: 48px;height: 48px;float: left;overflow: hidden;margin: 0px 13px 9px 0px;border-radius: 50%;box-shadow: inset 0px 2px 5px rgba(0,0,0,0.2);background-size: cover!important;}
  form#signup input{width: 93%;margin-right: 0px;margin-bottom: 5px;}
  .sidebar {float: none;width: 100%;}
  .greybox{margin-bottom: 20px;margin-top: 20px;}
  iframe{max-width: 100%;}
  object embed[type="application/x-shockwave-flash"]{max-width: 100%;}

  iframe .wufoo label.desc{display:block !important;}

  #footer .redButton { position:relative; top:auto; margin:10px 0 30px; }
  
}

@media screen and (min-width: 760px){
  body{min-width: 1024px;}
  .slidenav {position: absolute;z-index: 999999;}
}  

/* Homepage Tiles */

a.video-tile { display:inline-block; overflow: hidden;border-radius: 6px; position:relative; font-size: 0;line-height: 0;}
a.video-tile:before { position:absolute; content:""; background: rgba(91, 39, 39, 0.3); width:100%; height:100%; top:0; left:0; }
a.video-tile:after { content: "f"; color:#FFF; width:60px; height:60px; display:block; left:50%; top:50%; margin:-30px 0 0 -30px; position:absolute; z-index:1;  border-radius:100px; font-family: lumsden;font-size: 40px;line-height: 60px;text-indent: 7px;padding: 0;border: 2px solid rgba(255, 255, 255, 0.5);-webkit-transition: all 0.3s ease;     -moz-transition: all 0.3s ease;     -o-transition: all 0.3s ease;     transition: all 0.3s ease;-webkit-font-smoothing: antialiased;}
a.video-tile:hover:after { border-color:#FFF; }
a.video-tile img { max-width:100%; height:auto; }

/* Modal Custom Styling */

  .m-modal-is-open { overflow:hidden !important; }
  #modal { position:fixed; width:100%; height:100%; top:0px; left:0px; overflow: hidden; z-index: 9999999999999999999; }
  #modal .pageContent #modal { position:relative; height:auto; z-index:1; left:auto; top:auto; overflow:auto; }
  #modal .m-close { position: fixed; top: 0; right: 0; /* background: rgba(0, 0, 0, 0.4); */ display:block; width: 46px; height: 48px; text-align:center; line-height:34px;  color: #FFF; z-index: 999; text-decoration: none; opacity: 1;display: none;opacity: 0.5;}
  #modal .m-close:hover, #modal .m-close:focus { text-decoration:none; outline:none; opacity: 1;}
  #modal .m-close:before, #modal .m-close:after { content:""; display: inline-block; width: 2px; height: 50%; background: rgba(255, 255, 255, 1); position:absolute; top: 25%; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
  #modal .m-close:after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
  #modal .m-close-overlay { position:fixed; background:none; width:100%; height:100%; left:0px; top:0px; z-index:-1; display: none;}
  #modal .m-modal-item .m-close { display:block; right: -50px;}
  #modal.keyboard-open { height:300%; }
  #modal .m-modal-bkgd { background: rgba(31, 29, 29, 0.81); width:100%; height:100%; position: absolute; top: 0; left: 0; z-index: 1;}
  #modal .m-modal-content { margin: 0; width: 100%; height: 100%; position: relative; z-index: 2; overflow: scroll;}
  #modal .m-modal-block{ position: relative;height: inherit;width: inherit;} 
  #modal .m-modal-item { width: 100%; max-width: 800px; margin: 0 auto; position: relative; top: 50%;-webkit-transform: translate(0%, -50%); -moz-transform: translate(0%, -50%); -o-transform: translate(0%, -50%); -ms-transform: translate(0%, -50%); transform: translate(0%, -50%);}
  #modal .m-modal-item .ninja-forms-success-msg { display:none; }

  #modal .m-modal-item iframe[src*="youtube"] {}
  #modal .m-modal-item iframe[src*="wistia"] {}
  #modal .m-modal-item iframe[src*="vimeo"] {}
  
  @media screen and (max-width: 1024px){ 
    
    #modal .m-modal-item { max-width:600px; }
    #modal .m-modal-item iframe { width:600px; height:337px; }
  
  }
  @media screen and (max-width:800px){
    
    #modal .m-modal-item { max-width:500px; }
    #modal .m-modal-item iframe { width:500px; height:281px; }

  }
  @media screen and (max-width:600px){
  
    #modal .m-modal-item { max-width:350px; }
    #modal .m-modal-item iframe { width:350px; height:197px; }
    
    #modal .m-close { display:block; }
    #modal .m-modal-item .m-close { display:none; }

  }

/* Default */

.contentLeft blockquote { }
.contentLeft blockquote p { font-size:22px; margin: 15px 0;}
.contentLeft blockquote p:last-child:not(:first-child){ font-size:16px; font-weight: bold;}

.contentLeft a[href^="mailto:"]:before { content:"c"; font-family:'lumsden'; padding-right:0.5em; font-size:0.8em; position:relative; top:0.15em; display:inline-block; vertical-align:bottom; display:none; }
.contentLeft a[href^="mailto:"]:hover { color: rgba(203, 0, 0, 0.7); }

.button-wrapper { padding:10px 0 4px; }
.button { display:inline-block;  background: none;color: #FFF;/* padding: 10px 20px; */border-radius: 3px;font-weight: bold; margin:0 6px 6px 0; position: relative;color: #cb0000;border: 1px solid;text-decoration: none;}
.button:hover {  color: rgba(203, 0, 0, 0.7);}

.button.sticky { border-radius:100px; padding: 4px 18px; font-size: 14px;font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;     color: #44555f;font-weight: normal;border: 1px solid #D7D7D7;}
.button.sticky:hover { color: #8497A2;}

.button:first-child { margin-left:0; }

.inner { max-width:960px; margin:0 auto; padding: 30px 0px 50px; width: 960px;}
.grid { margin:0 -15px; }
.grid [class^="col-"]{ padding:15px; float:left; }
.grid .col-1-2 { width:50%; float:left; }
.grid .col-1-2:nth-child(2n+1) { clear:both; }
.grid .col-1-1 { float:none; }

/* New Default Page Template */

.contentLeft.full-width { width:100%; }
.contentLeft a {  }
.contentLeft a:hover { color: rgba(203, 0, 0, 0.7); } 

.page-tiles { margin-bottom: 40px;} 
.page-tiles .grid { margin-top:-40px; }
.page-tiles .col-1-2 { width: 55%; }
.page-tiles .image { padding-top: 40px;  padding-right: 30px;width: 45%;}
.page-tiles img { max-width:100%; height:auto; width: 100%;}

.cta.join-us {background-color: #f9f4e0;}
.cta.join-us .inner960 {padding: 40px 0px;}
.cta.join-us p {font-size: 20px;max-width: 700px;text-align: center;margin: auto;padding: 0px 0px 30px;}
.cta.join-us img {width:100%;padding:0px 10%}
.cta.join-us a.redButton {position: relative;margin: auto;}
.cta.join-us .button-group {width: 100%;padding: 5px;text-align: center;}

img.bio-image {width: initial;display: inline-block;float: left;margin-right:15px;}
p.bio-content {display:inline-block;width: calc(100% - 200px);padding-left: 50px;}

@media screen and (max-width:480px) {
  p.bio-content {width:100%;text-align:center;margin:0px;padding:10px}
  img.bio-image {text-align:center;width:100%;padding:0px 30%;}
}

.page-tiles.no-pad .grid {  margin: 0 -25px;}
.page-tiles.no-pad .col-1-2 { width:50%; padding: 25px; }

.page-tiles .tile { border-bottom: 1px dashed #D7D7D7; padding: 0 0 40px; margin: 30px 0;}
.page-tiles .tile:nth-child(even) .image { float:right; padding-right:15px; padding-left:30px; }

/* Testimonials */
.testimonials { background: #324350 url(../img/geometry-dark.png) center center repeat; color: #FFFFFF;}
.testimonials blockquote { font-size: 22px; line-height:1.4 ;background-color: transparent;background-image: url(../img/comment-white.png);color: rgba(255, 255, 255, 0.79);margin-bottom: 0;padding: 0 0 0 60px;font-style: italic;}

.author-tile {  padding-left: 60px;}
.author-tile img { display:inline-block; vertical-align:middle; height: 70px; width:auto; border-radius:100px; margin: 0 20px 0 0; }
.author-tile p { display:inline-block; vertical-align:middle; font-size: 16px; font-weight:bold; margin: 0;}
.author-tile p em { font-style:normal; font-size:14px; font-weight:normal; color: rgba(255, 255, 255, 0.8);}

.has-image .author-tile {  }

/* Team */

.team-tile p { font-size:18px; }
.team-tile img { /* border-bottom: 10px solid #D7D7D7; */ margin-bottom: 10px;} 
.inner-content {   padding: 0;margin-top: -20px;}

/* Footer */

#footer .button-wrapper { position:absolute;  top:30px; right:0; }
#footer .button-wrapper a.redButton { display:inline-block; position:relative; vertical-align:middle;font-size: 16px;}

a#loginEduca { position:relative; display:inline-block; vertical-align:middle; right: auto;top: auto;margin-right: 10px;text-decoration: none;     padding: 10px 18px;     line-height: 22px;     font-size: 15px;     border-radius: 3px;     font-family: klinic, georgia, times, serif;     font-weight: 700;width: auto;background: rgba(0, 0, 0, 0.3);color: #FFF;}

@media screen and (min-width: 0px) and (max-width: 480px) {
  
  .contentLeft ol, .contentLeft ul { padding-left:30px; }
  .contentLeft blockquote { padding:0 0 0 30px; background-position:1px 8px; background-size:15px; margin: 20px 0;}
  .contentLeft blockquote p { font-size:18px; }
  .contentLeft blockquote p:last-child:not(:first-child) { font-size:14px; margin:-5px 0 0; }

  .contentLeft ul li { font-size:16px; }
  .contentLeft h4 { font-size:16px; }

  .button { font-size:14px; padding:8px 15px; }
  .button.sticky {  margin: 0 2px 4px; font-size: 12px; padding: 3px 10px; border-radius: 3px;}

  .inner { width:100%; padding: 10px 0 30px;}

  .grid { margin:0 -10px; }
  .grid [class^="col-"], .page-tiles.no-pad .col-1-2 { width:100%; clear:both; padding:10px; }

  .testimonials { background-size:200px; background-image: none;}
  .testimonials blockquote { font-size:18px; }
  
  .author-tile img { height:50px; margin-right:10px; }
  .author-tile p { font-size:14px; }
  .author-tile p em { font-size:12px; }
  
  .page-tiles .grid  { margin-top:-20px; }
  .page-tiles .tile { margin:0; padding:10px 0 20px; }
  .page-tiles .tile .image { padding: 20px 10px 0!important; }

  #footer .button-wrapper { position:relative; clear:both; top: auto;padding: 20px 0 10px;}
  #footer .button-wrapper a { width: 48%; float:left; display:block; margin: 0 0 0;}
  #footer .button-wrapper a:last-child { float:right; }

}

#contact-modal .modal-inner { background-color:#fff; padding:20px; max-width:700px; margin:0 auto; display:block; position:relative;}
#footer #contact-modal { display:none;}
#contact-modal .modal-inner .mfp-close { color:#333;}
#contact-modal h2 { color: #BE0000; margin:0;}



#register-modal .modal-inner { background-color:#fff; padding:20px; max-width:700px; margin:0 auto; display:block; position:relative;}
#main-content #register-modal { display:none;}
#register-modal .modal-inner .mfp-close { color:#333;}
#register-modal h2 { color: #BE0000; margin:0;}


iframe .wufoo textarea.textarea {
    min-width: 60%;
}